Error

two or more packages specified (libjpeg9 libsane-extras)